Multiple Cisco Products

Cisco released updates to address two critical and two high severity vulnerabilities in several Cisco products. Successful exploitation of the most severe vulnerability could allow a remote threat actor to access sensitive information or execute arbitrary code with root privileges. The NJCCIC recommends users and administrators review the following security advisories and apply the necessary updates as soon as possible.